@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@600&display=swap');



/* -------------------------------------------

base

------------------------------------------- */
:root {
	--bg-blue: #EEF5F8;
	--navy: #1F426A;
	--prime: #002B3E;
	--font-en: "Barlow Condensed", sans-serif;
}
body {
	color: var(--prime);
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.06em;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
}
@media screen and (max-width: 768px) {
	body {
		font-size: 1.5rem;
	}
}
/* link */
a {
	color: var(--prime);
}


/* -------------------------------------------

header

------------------------------------------- */
header {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 2rem;
}
@media screen and (max-width: 768px) {
	header {

	}
}
/* h1 */
header h1 {
	width: 16rem;
	line-height: 1;
}
@media screen and (max-width: 768px) {
	header h1 {
		width: 16rem;
	}	
}



/* -------------------------------------------

nav

------------------------------------------- */
.gnav-menu {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 3rem;
}
.gnav-menu > li {
	white-space: nowrap;
	font-weight: 600;
}
a.entry {
	color: #fff;
	font-family: var(--font-en);
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1;
	background: linear-gradient(to right,#58c1f9,#8d1df5);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10rem;
	width: 12rem;
	height: 3rem;
	padding-bottom: 0.15rem;
	padding-left: 0.3rem;
}
@media screen and (max-width: 768px) {
	.gnav-menu {
		flex-direction: column;
	}
	.gnav-menu li {
		width: 100%;
		text-align: center;
	}
	a.entry {
		font-size: 2rem;
		width: 16rem;
		height: 4rem;
		padding-bottom: 0.12rem;
	}	
}
	

/* -------------------------------------------

footer

------------------------------------------- */
footer {
	padding-bottom: 2rem;
}
footer .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	padding: 4rem 6rem 4rem 6rem;
}
footer .logo {
	width: 16rem;
	margin-bottom: 3rem;
}
footer .logo + p {
	font-size: 1.2rem;
	font-weight: 300;
}
footer nav {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.ex-link {
	margin-top: 5rem;
	display: flex;
	gap: 2rem
}
footer small {
	display: block;
	font-size: 1rem;
	text-align: center;
	font-weight: 400;
}
@media screen and (max-width: 768px) {
	footer .wrap {
		flex-direction: column;
		align-items: center;
		padding: 4rem 6rem 4rem 6rem;
	}
	footer .wrap > div {
		display: contents;
	}
	footer .wrap > div p {
		order: 3;
		width: 100%;
	}
	footer .logo {
		width: 20rem;
		margin-bottom: 3rem;
	}
	footer .logo + p {
		font-size: 1.4rem;
	}
	footer nav {
		align-items: center;
	}
	.ex-link {
		margin: 4rem 0;
		flex-direction: column;
	}
}



/* -------------------------------------------

page-ttl

------------------------------------------- */
.low-wrap {
	background: url(../img/bg-mv.png) no-repeat center / cover;
}
.page-ttl {
	padding: 3.5rem 0 2rem 6rem;
}
.page-ttl h2 {
	color: #fff;
	font-size: 9rem;
	font-weight: 900;
	line-height: 1;
}
@media screen and (max-width: 768px) {
	.page-ttl {
		padding: 3rem 0;
	}
	.page-ttl h2 {
		font-size: 4.8rem;
		text-align: center;
	}
	.page-ttl h2.adjust {
		font-size: 3rem;
	}
}



/* -------------------------------------------

layout

------------------------------------------- */
/* base-width */
.base-width {
	padding-left: 10rem;
	padding-right: 10rem;
}
@media screen and (max-width: 768px) {
	.base-width {
		padding-left: 0;
		padding-right: 0;
	}
}
/* container */
.container {
	margin: 14rem auto 12rem auto;
	width: 88rem;
}
@media screen and (max-width: 768px) {
	.container {
		margin: 8rem 3rem;
		width: auto;
	}
}
.container .wrap {
	display: flex;
	justify-content: space-between;
}
.container .wrap.reverse {
	flex-direction: row-reverse;
}
.container .wrap > figure {
	width: 35%;
}
.container .wrap > div {
	width: 60%;
}
@media screen and (max-width: 768px) {
	.container .wrap,
	.container .wrap.reverse {
		flex-direction: column;
	}
	.container .wrap > figure {
		width: 100%;
		margin-bottom: 2rem;
	}
	.container .wrap > div {
		width: 100%;
	}
}
/* page-top */
#page-top {
    position: fixed;
	bottom: 1rem;
	right: 1rem;	
	z-index: 999;	
}
#page-top a {
	background: var(--prime);
	border-radius: 50%;
	color: #fff;	
	font-size: 1.2rem;
	width: 3.2rem;
	height: 3.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	padding-left: 0.1rem;
}
@media screen and (max-width: 768px) {

}



/* -------------------------------------------

style

------------------------------------------- */
/* heading */
.heading-1 {
	line-height: 1.3;
	margin-bottom: 4rem;
	font-size: 4rem;
	font-weight: 900;
}
.heading-2 {
    font-size: 2rem;
    font-weight: 900;
    margin-bottom: 2.5rem;
}
@media screen and (max-width: 768px) {
	.heading-1 {
		font-size: 3rem;
	}
}
/* more */
.more {
	background: url(../img/arrow-wh.png) no-repeat center right 1.8rem;
	background-size: 0.4rem auto;
	background-color: var(--prime);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
	width: 20rem;
	height: 4.2rem;
	padding-bottom: 0.2rem;
	margin: 0 auto;
	border-radius: 10rem;
}	
.more.wh {
	background: url(../img/arrow-blu.png) no-repeat center right 1.8rem;
	background-size: 0.4rem auto;
	background-color: #fff;
	color: var(--prime);	
}
.more.wide {
	width: 22rem;
}
@media screen and (max-width: 768px) {
	.more {
		width: 24rem;
	}
}
/* ttl */
.ttl {
	border-bottom: solid 1px #6B6B6B;
	font-size: 2rem;
	font-weight: 900;
	margin-bottom: 4rem;
	padding: 1rem 0 1.5rem 0;
	position: relative;
}
.ttl::after {
	content: "";
	background: linear-gradient(to right,#daf4fe,#ead7fc);
	display: block;
	height: 6px;
	bottom: -7px;
	position: absolute;
	width: 35%;
	z-index: -1;
}
@media screen and (max-width: 768px) {
	.ttl::after {
		width: 40%;
	}	
}



/* -------------------------------------------

hamburger

------------------------------------------- */
.gnav-sp {
	background: #ececec;
	display: block;
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100%;
	opacity: 0;
	overflow-x: hidden;
	overflow-y: auto;
	transition: all .5s;
	z-index: -1;
	-webkit-overflow-scrolling: touch;
}
.gnav-sp nav {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100dvh;
	padding: 5rem 0;
}
.gnav-sp-menu li {
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
}
.gnav-sp-menu li span {
	display: block;
}
.gnav-sp-menu li a {
	display: block;
	padding: 1.2rem 0;
	white-space: nowrap;
}
.gnav-sp .logo {
	width: 22rem;
	margin-bottom: 6rem;
}
.gnav-sp-menu + div {
	margin-top: 6rem;
}
/* toggle */
.toggle-btn {
	background: transparent;
	cursor: pointer;
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	width: 6rem;
	height: 6rem;
	transition: all .5s;
	z-index: 100000;
}
.toggle-btn span {
	background: var(--navy);
	display: block;
	position: absolute;
	left: 1.5rem;
	width: 3rem;
	height: 0.2rem;
	transition: all .4s;
}
.toggle-btn span:nth-child(1) {
	top: 1.9rem;
}
.toggle-btn span:nth-child(2) {
	top: 2.7rem;
}
.toggle-btn span:nth-child(3) {
	top: 3.5rem;
}
/* open */
.open .gnav-sp {
	top: 0;
	opacity: 1;
	z-index: 99999;
}
.open .toggle-btn span:nth-child(1) {
	transform: translateY(0.8rem) rotate(-45deg);
}
.open .toggle-btn span:nth-child(2) {
	opacity: 0;
}
.open .toggle-btn span:nth-child(3) {
	transform: translateY(-0.8rem) rotate(45deg);
}



/* -------------------------------------------

class

------------------------------------------- */
/* list */
ul.list-group li {
	margin-left: 2rem;
	list-style: disc;
}
ul.list-group li::marker {
	color: var(--prime);
}
/* display */
@media screen and (min-width: 769px) {
	.sp {
		display: none !important;
	}
}
@media screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
}
/* margin */
.mb-10 { margin-bottom: 1rem !important; }
.mb-15 { margin-bottom: 1.5rem !important; }
.mb-20 { margin-bottom: 2.0rem !important; }
.mb-25 { margin-bottom: 2.5rem !important; }
.mb-30 { margin-bottom: 3.0rem !important; }
.mb-35 { margin-bottom: 3.5rem !important; }
.mb-40 { margin-bottom: 4.0rem !important; }
.mb-45 { margin-bottom: 4.5rem !important; }
.mb-50 { margin-bottom: 5.0rem !important; }
.mb-55 { margin-bottom: 5.5rem !important; }
.mb-60 { margin-bottom: 6.0rem !important; }
.mb-65 { margin-bottom: 6.5rem !important; }
.mb-70 { margin-bottom: 7.0rem !important; }
.mb-75 { margin-bottom: 7.5rem !important; }
.mb-80 { margin-bottom: 8.0rem !important; }
.mb-85 { margin-bottom: 8.5rem !important; }
.mb-90 { margin-bottom: 9.0rem !important; }
.mb-95 { margin-bottom: 9.5rem !important; }
.mb-100	{ margin-bottom: 10.0rem !important; }



/* -------------------------------------------

fade

------------------------------------------- */
.fade {
	opacity: 0;
	transform: translateY(2rem);
}
.fade.is-animation {
    animation: fade 0.5s ease;
    animation-fill-mode: both;
}
@keyframes fade {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}